@media only screen and ( max-width:1165px )
{
	
.container		{ width:100%; }
.tabs_section	{ width:99%; margin:0 auto; }
.tabs_section ul li p	{ padding:0 2% 0 0; }	
.tabs_section ul li a span	{ font-size:25px; }
.details span	{ font-size:24px; }

}
	
@media only screen and ( max-width:1023px )
{
.slide_cont		{ width:70%; }	
.slide_txt h1 	{ font-size:40px; line-height:40px; }	
.news_letter h2	{ padding:4px 12px 0 20px; }
.footer_nav		{ margin:0 0 0 2%; }
.tabs_section ul li h3	  { padding:0 0 18px 5px; }
.tabs_section ul li p	{ padding:0 2% 0 5px; }
.logo			{ left:39px; }
.details span	{ font-size:20px; }
}

@media only screen and ( max-width:767px )
{
.wrapper	{background:#ffffff; }	
.sitepath	{ display:block; }	
.top_head	{ width:100%; margin:0 auto; background:#4e4e50;  position:relative; }
.logo		{ position:static; display:block; margin:0 auto; width:188px; }
.menu		{ display:block; padding:40px 0 26px 0; }
.search		{ display:block; padding:34px 0 24px 0;  }
.slide_cont	{ width:100%; background:url(../images/gradiant_bg2.png) repeat;  }	
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager	{ top:24px; bottom:auto; left:46px; right:auto; padding:0; }	
.slide_txt	{ padding:57px 9% 0 7%; }	
.slide_txt h1	{ font-size:48px; line-height:48px; }
.bx-wrapper .bx-controls-direction a	{ display:none; }

.tabs_section	{ width:auto; padding:0 8px 0 8px; background:#ffffff; }
.venue			{ display:block;  }

.tabs_section ul li	{ width:100%; margin:0 0 0 0; position:relative; }
.tabs_section ul li h3	{ display:none; }
.tabs_section ul li p	{ display:none; }

.details		{  background:url(../images/transparancy.png) repeat; position:absolute; width:50%; right:0; top:0; margin:0; z-index:9999999999; height:100%;   }
.details span	{ background:none; padding:0 0 15px 22px !important; font-size:30px; line-height:32px; letter-spacing:1px; min-height:inherit !important; width:auto;  }
.details h2		{ background:none; color:#fff; border-bottom:0 none; margin:0; padding:0 0 50px 22px; font-size:22px; line-height:22px; }
.details h2 em	{ color:#fff; font-size:16px; line-height:16px; padding:8px 0 0 0; }

.details_in		{ display:table; width:100%; height:100%; }
.details_pos	{ display:table-cell; width:100%; height:100%; vertical-align:middle; }
.slide1 img		{ width:100%; height:auto; }
.slide_txt		{ padding:20px 9% 0 7%; }

.details_in:before	{ content:''; width:40%; background:url(../images/shape2.png) no-repeat 0 0; background-size:100% 100%; position:absolute; left:-40%; display:inline-block; height:100%; opacity:0.5; }

.tabs_section ul li:nth-child(4) .details {  background:#000;  }
.more_info		{ display:block; }
.news_letter	{ background:none; margin:8px 0 0 0;  padding:0px; background:#ededed; border:solid 8px #fff !important; width:auto; border-top:0 none !important; }
.news_letter h2	{ display:none; }
.news_letter input	{ width:80%; background:none; font-size:30px; line-height:80px; height:80px; }
.news_letter input.submit	{ width:96px; font-size:0; height:80px; background:url(../images/plus.png) no-repeat center center #fff600; float:right; }




footer				{ position:relative; padding:0 0 30px 0; }
.fmenu				{ display:block; float:none; margin:0 0 0 0; width:100%; padding:30px 0px 30px 0; background:#1f1f1f; }
.fmenu img			{ margin:0 0 0 30px; }
footer span			{ float:none; position:absolute; right:30px; top:23px; font-size:20px; line-height:25px; text-align:right; width:200px;  font-family: 'Museo-700';   }

.mobi_nav2			{ display:none; margin:0; float:none; width:100%; background:#000; padding:0 0 30px 0;  }
.mobi_nav2 h2		{ padding:0 0 12px 30px; }
.mobi_nav2 ul		{ padding:10px 0 0 30px; }

footer .social				{ display:none !important; }
.share			{ display:block; }
.share .social				{ display:block !important; float:none; width:100%; margin:0 auto; }
.share .social h3	{ font-family: 'Museo-700';  font-size:20px; line-height:20px; color:#6c6c6c; font-weight:normal;  }
.share .social	h4	{ float:left; width:58%; text-align:right; padding:7px 1.5% 0 0; font-family: 'Museo-700';  font-size:20px; line-height:20px; color:#6c6c6c; font-weight:normal;  }
.share .social ul	{ float:left; width:38%; text-align:left; padding:0 0 0 1.5%;  }
.location			{ display:block; width:30% !important; padding:0 0 0 15%; margin:30px 0 0 0; }
.rna				{ display:block; width:40% !important; padding:0 5% 0 5%; margin:30px 0 0 0;}


.mobi_nav			{ display:none; }
.tabs_section ul li a img.desktop	{ display:none; }
.tabs_section ul li a img.mobile	{ display:block; }

}

@media only screen and ( max-width:639px )
{
.slide_txt h1		{ font-size:38px; line-height:38px; }	
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager	{ top:12px; left:32px; }
.details span		{ font-size:25px; }	
.news_letter input	{ width:70%; }
}

@media only screen and ( max-width:479px )
{
.menu				{ width:65px; }	
.search				{ width:65px; }
.slide_txt h1		{ font-size:26px; line-height:26px; padding:0 0 10px 0; }
.slide1 img			{  }
.venue				{ font-size:23px; line-height:23px; padding:20px 0 20px 0; }
.details span		{ padding:0 5px 5px 5px !important; font-size:17px; line-height:18px; }
.details h2			{ padding:0 5px 50px 5px; font-size:17px; line-height:20px;  }
.more_info			{ font-size:18px; padding:20px 12px 20px 0;}
.news_letter input	{ font-size:20px; line-height:50px;  height:50px; }
.news_letter input.submit	{ height:50px; width:60px; background-size:40%; }
.sitepath			{ font-size:22px; padding:15px 0 15px 0; }

.details h2			{ padding:0 5px 0px 5px; }

.tabs_section ul li a img.mobile	{ display:block; height:150px; }	

.location			{ display:block; width:90% !important; padding:0 0 0 5%; }
.rna				{ display:block; width:90% !important; padding:0 0 0 5%; }
.fmenu img			{ margin:0 0 0 15px; }

.mobi_nav2			{  margin:0; }
.social ul li:nth-last-child(1){ margin:0; }
.social ul li		{ margin:0 6px 0 0; }
.share .social	h4	{ font-size:15px; }

.mobi_nav2 h2		{ padding:0 0 12px 15px; }
.mobi_nav2 ul		{ padding:10px 0 0 15px; }

.mobi_nav ul li a	{ padding:0 0 0 16px; }

}
@media only screen and ( max-width:479px )
{
	.wrapper	{ min-width:320px; }
	.slide1 img	{ max-height:320px; }
}
@media only screen and ( min-width:768px )
{
.footer_nav			{ display:block !important; }
}